@media screen and (min-width: 768px), print {
  #renovation-shop .lead-Box .anchor-link {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
    margin-top: 77px;
  }
  #renovation-shop .lead-Box .anchor-link li a {
    position: relative;
    display: block;
    text-align: center;
    background: #fff;
    width: 300px;
    border: solid 1px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1;
    padding: 26px 0;
  }
  #renovation-shop .lead-Box .anchor-link li a:hover {
    text-decoration: none;
  }
  #renovation-shop .lead-Box .anchor-link li a:hover:after {
    bottom: 5px;
  }
  #renovation-shop .lead-Box .anchor-link li a:after {
    content: "";
    display: inline-block;
    width: 15.51px;
    height: 7.76px;
    background-image: url(../images/renovation-shop/anchor_after.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 7px;
    transform: translateX(-50%);
    transition: all 0.2s ease 0s;
  }
  #renovation-shop .sec-a {
    padding: 153px 0 150px;
    background: #fff;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 32px;
    line-height: 62px;
    margin-bottom: 95px;
    letter-spacing: 4.5px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner h2 span {
    display: block;
    width: 155px;
    margin: 0 auto 20px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner h2 span img {
    width: 100%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box {
    display: flex;
    align-items: center;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .fig {
    position: relative;
    width: 47%;
    z-index: 1;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .fig:after {
    content: "";
    width: 105%;
    height: 143px;
    position: absolute;
    bottom: -23px;
    z-index: -1;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .fig img {
    width: 100%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .text-Box p {
    line-height: 32px;
    font-size: 15px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .text-Box p span {
    font-size: 18px;
    font-weight: 500;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 90px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-left .fig:after {
    background: #A8A07B;
    right: -23px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box {
    width: 525px;
    min-height: 235px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box p {
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box P + p {
    margin-top: 2em;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 115px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-right .fig:after {
    background: #6F8689;
    left: -23px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box {
    width: 490px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box p {
    letter-spacing: 0.7px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box P + p {
    margin-top: 1.4em;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box {
    width: 1100px;
    margin: 125px auto 0;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box img {
    width: 532px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box {
    width: 490px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 36px;
    letter-spacing: 1.2px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 18px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item {
    max-width: 1440px;
    width: 95%;
    margin: 0 auto;
    background: #F1F1EE;
    padding: 59px 0 90px;
    margin: 150px auto;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner {
    width: 1100px;
    margin: 0 auto;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner h3 {
    font-size: 26px;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 5px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner > p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
    text-align: center;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 44px 24px;
    margin-top: 42px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul li figure {
    width: 257px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul li figure img {
    width: 100%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul li figure figcaption {
    font-size: 18px;
    text-align: center;
    line-height: 1;
    margin-top: 20px;
  }
  #renovation-shop .sec-b {
    padding: 150px 0 155px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 32px;
    line-height: 62px;
    margin-bottom: 88px;
    letter-spacing: 4.5px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner h2 span {
    display: block;
    width: 184px;
    margin: 0 auto 30px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner h2 span img {
    width: 100%;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box {
    display: flex;
    align-items: center;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig {
    position: relative;
    width: 47%;
    z-index: 1;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig:after {
    content: "";
    width: 105%;
    height: 143px;
    position: absolute;
    bottom: -23px;
    z-index: -1;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig img {
    width: 100%;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p {
    line-height: 32px;
    font-size: 15px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p span {
    font-size: 18px;
    font-weight: 500;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 79px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .fig:after {
    background: #A8A07B;
    right: -23px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box {
    width: 525px;
    min-height: 298px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box p {
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box P + p {
    margin-top: 2em;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 115px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .fig:after {
    background: #6F8689;
    left: -23px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box {
    width: 490px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box p {
    letter-spacing: 0.7px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box P + p {
    margin-top: 1.4em;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box {
    width: 1100px;
    margin: 173px auto 0;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box img {
    width: 531px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box {
    width: 490px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 33px;
    letter-spacing: 1.2px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.5px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 18px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #renovation-shop .sec-c {
    padding: 150px 0;
    background: #fff;
  }
  #renovation-shop .sec-c .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #renovation-shop .sec-c .inner .heading-Box {
    margin-bottom: 67px;
    text-align: center;
  }
  #renovation-shop .sec-c .inner .heading-Box p {
    font-size: 17px;
    letter-spacing: 1px;
    margin-bottom: 6px;
  }
  #renovation-shop .sec-c .inner .heading-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 34px;
    position: relative;
    letter-spacing: 3px;
  }
  #renovation-shop .sec-c .inner .heading-Box h2:after {
    content: "";
    width: 220px;
    height: 4px;
    background: #111111;
    position: absolute;
    left: 50%;
    bottom: -6px;
    transform: translateX(-50%);
  }
  #renovation-shop .sec-c .inner .flex-List {
    display: flex;
    justify-content: space-between;
  }
  #renovation-shop .sec-c .inner .flex-List li {
    width: 340px;
  }
  #renovation-shop .sec-c .inner .flex-List li figure {
    width: 100%;
  }
  #renovation-shop .sec-c .inner .flex-List li figure img {
    width: 100%;
  }
  #renovation-shop .sec-c .inner .flex-List li figure figcaption {
    font-size: 20px;
    color: #95885F;
    margin: 24px 0 21px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
  }
  #renovation-shop .sec-c .inner .flex-List li p {
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-c .inner .lite-item-Box {
    width: 1100px;
    margin: 150px auto 0;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box img {
    width: 531px;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box {
    width: 490px;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 32px;
    letter-spacing: 1.2px;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.5px;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 18px;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #renovation-shop .sec-d {
    padding-bottom: 150px;
  }
  #renovation-shop .sec-d .top-Box {
    display: flex;
    margin-bottom: 126px;
  }
  #renovation-shop .sec-d .top-Box .left {
    width: 25%;
  }
  #renovation-shop .sec-d .top-Box .right {
    width: 75%;
  }
  #renovation-shop .sec-d .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #renovation-shop .sec-d .inner .heading-Box {
    text-align: center;
    margin-bottom: 125px;
  }
  #renovation-shop .sec-d .inner .heading-Box h2 {
    font-size: 34px;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 22px;
    letter-spacing: 4px;
  }
  #renovation-shop .sec-d .inner .heading-Box p {
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-d .inner .heading-Box .sub-text {
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 26px;
    letter-spacing: 1px;
  }
  #renovation-shop .sec-d .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box {
    width: 505px;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    line-height: 37px;
    position: relative;
    border-bottom: solid 2px #111111;
    padding-bottom: 13px;
    margin-bottom: 20px;
    display: inline-block;
    letter-spacing: 1.5px;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box h3 span {
    display: block;
    height: 27px;
    width: auto;
    line-height: 1;
    margin-bottom: 20px;
    margin-top: 10px;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box h3 span img {
    height: 100%;
    width: auto;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-d .inner .flex-Box > img {
    width: 532px;
  }
  #renovation-shop .sec-d .inner .flex-Box + .flex-Box {
    margin-top: 80px;
  }
  #renovation-shop .sec-last .message-Box {
    background: url(../images/renovation-shop/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #renovation-shop .sec-last .message-Box .message .message-text {
    letter-spacing: 3px;
  }
}
@media screen and (max-width: 767px) {
  #renovation-shop .lead-Box .anchor-link {
    display: flex;
    flex-wrap: wrap;
    gap: 4.8309178744vw;
    justify-content: center;
    margin-top: 7.2463768116vw;
  }
  #renovation-shop .lead-Box .anchor-link li a {
    position: relative;
    display: block;
    text-align: center;
    background: #fff;
    width: 36.231884058vw;
    border: solid 1px;
    font-size: 3.3816425121vw;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1;
    padding: 2.4154589372vw 0 6.038647343vw;
  }
  #renovation-shop .lead-Box .anchor-link li a:after {
    content: "";
    display: inline-block;
    width: 3.7463768116vw;
    height: 1.8743961353vw;
    background-image: url(../images/company/anchor_after.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 2.4154589372vw;
    transform: translateX(-50%);
    transition: all 0.2s ease 0s;
  }
  #renovation-shop .sec-a {
    padding: 14.4927536232vw 0;
    background: #fff;
  }
  #renovation-shop .sec-a .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 4.5893719807vw;
    line-height: 6.5217391304vw;
    margin-bottom: 12.077294686vw;
    letter-spacing: 0.4830917874vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner h2 span {
    display: block;
    width: 25.3623188406vw;
    margin: 0 auto 8.4541062802vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner h2 span img {
    width: 100%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .fig {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 9.6618357488vw;
    order: 1;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .fig:after {
    content: "";
    width: 105%;
    height: 26.8115942029vw;
    position: absolute;
    bottom: -4.8309178744vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .fig img {
    width: 100%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .text-Box {
    width: 100%;
    order: 2;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .text-Box p {
    line-height: 5.7971014493vw;
    font-size: 3.3816425121vw;
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .text-Box p span {
    font-size: 3.6231884058vw;
    font-weight: 500;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box .text-Box P + p {
    margin-top: 1em;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 12.077294686vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-left .fig:after {
    background: #A8A07B;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 12.077294686vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .flex-Box.fig-right .fig:after {
    background: #6F8689;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box {
    width: 100%;
    margin: 16.9082125604vw auto 0;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box img {
    width: 100%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box {
    width: 100%;
    margin-top: 4.8309178744vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    margin-bottom: 2.4154589372vw;
    letter-spacing: 0.2898550725vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.5px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 3.8647342995vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box + .flex-Box {
    margin-top: 9.6618357488vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item {
    width: 100%;
    margin: 0 auto;
    background: #F1F1EE;
    padding: 9.6618357488vw 0;
    margin: 14.4927536232vw auto;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner {
    width: 90%;
    margin: 0 auto;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner h3 {
    font-size: 3.8647342995vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    letter-spacing: 1px;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner > p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
    text-align: center;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3.6231884058vw;
    margin-top: 7.2463768116vw;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul li {
    width: 45%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul li figure {
    width: 100%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul li figure img {
    width: 100%;
  }
  #renovation-shop .sec-a .inner .item-Box .item-Box-inner .box-Item .box-inner ul li figure figcaption {
    font-size: 2.8985507246vw;
    margin-top: 1.2077294686vw;
    text-align: center;
  }
  #renovation-shop .sec-b {
    padding: 14.4927536232vw 0;
  }
  #renovation-shop .sec-b .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 4.5893719807vw;
    line-height: 6.5217391304vw;
    margin-bottom: 12.077294686vw;
    letter-spacing: 0.4830917874vw;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner h2 span {
    display: block;
    width: 28.9855072464vw;
    margin: 0 auto 8.4541062802vw;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner h2 span img {
    width: 100%;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 9.6618357488vw;
    order: 1;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig:after {
    content: "";
    width: 105%;
    height: 26.8115942029vw;
    position: absolute;
    bottom: -4.8309178744vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig img {
    width: 100%;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box {
    width: 100%;
    order: 2;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p {
    line-height: 5.7971014493vw;
    font-size: 3.3816425121vw;
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p span {
    font-size: 3.8647342995vw;
    font-weight: 500;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box P + p {
    margin-top: 1em;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 12.077294686vw;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .fig:after {
    background: #A8A07B;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 12.077294686vw;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .fig:after {
    background: #6F8689;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box {
    width: 100%;
    margin: 16.9082125604vw auto 0;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box img {
    width: 100%;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box {
    width: 100%;
    margin-top: 4.8309178744vw;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    margin-bottom: 2.4154589372vw;
    letter-spacing: 0.2898550725vw;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.5px;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 3.8647342995vw;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #renovation-shop .sec-b .inner .item-Box .item-Box-inner .lite-item-Box .flex-Box + .flex-Box {
    margin-top: 9.6618357488vw;
  }
  #renovation-shop .sec-c {
    padding: 14.4927536232vw 0;
    background: #fff;
  }
  #renovation-shop .sec-c .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #renovation-shop .sec-c .inner .heading-Box {
    margin-bottom: 12.077294686vw;
    text-align: center;
  }
  #renovation-shop .sec-c .inner .heading-Box p {
    font-size: 3.3816425121vw;
    letter-spacing: 1px;
  }
  #renovation-shop .sec-c .inner .heading-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.8309178744vw;
    position: relative;
    letter-spacing: 1px;
  }
  #renovation-shop .sec-c .inner .heading-Box h2:after {
    content: "";
    width: 53.1400966184vw;
    height: 0.9661835749vw;
    background: #111111;
    position: absolute;
    left: 50%;
    bottom: -4.8309178744vw;
    transform: translateX(-50%);
  }
  #renovation-shop .sec-c .inner .flex-List {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #renovation-shop .sec-c .inner .flex-List li {
    width: 100%;
  }
  #renovation-shop .sec-c .inner .flex-List li figure {
    width: 100%;
  }
  #renovation-shop .sec-c .inner .flex-List li figure img {
    width: 100%;
  }
  #renovation-shop .sec-c .inner .flex-List li figure figcaption {
    font-size: 3.8647342995vw;
    color: #95885F;
    margin: 3.6231884058vw 0;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
  }
  #renovation-shop .sec-c .inner .flex-List li p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-c .inner .flex-List li + li {
    margin-top: 30px;
  }
  #renovation-shop .sec-c .inner .lite-item-Box {
    width: 100%;
    margin: 16.9082125604vw auto 0;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box img {
    width: 100%;
    order: 1;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box {
    width: 100%;
    margin-top: 2.4154589372vw;
    order: 2;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    margin-bottom: 2.4154589372vw;
    letter-spacing: 0.2898550725vw;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.5px;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 3.8647342995vw;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #renovation-shop .sec-c .inner .lite-item-Box .flex-Box + .flex-Box {
    margin-top: 9.6618357488vw;
  }
  #renovation-shop .sec-d {
    padding-bottom: 14.4927536232vw;
  }
  #renovation-shop .sec-d .top-Box {
    display: flex;
    margin-bottom: 14.4927536232vw;
  }
  #renovation-shop .sec-d .top-Box .left {
    width: 26%;
  }
  #renovation-shop .sec-d .top-Box .right {
    width: 74%;
  }
  #renovation-shop .sec-d .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #renovation-shop .sec-d .inner .heading-Box {
    text-align: center;
    margin-bottom: 12.077294686vw;
  }
  #renovation-shop .sec-d .inner .heading-Box h2 {
    font-size: 4.8309178744vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 4.8309178744vw;
    letter-spacing: 0.9661835749vw;
  }
  #renovation-shop .sec-d .inner .heading-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
    text-align: left;
  }
  #renovation-shop .sec-d .inner .heading-Box .sub-text {
    font-size: 3.8647342995vw;
    font-weight: 500;
    margin-bottom: 4.8309178744vw;
    letter-spacing: 1px;
    text-align: center;
  }
  #renovation-shop .sec-d .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box {
    width: 100%;
    order: 2;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    position: relative;
    border-bottom: solid 2px #111111;
    padding-bottom: 2.4154589372vw;
    margin-bottom: 3.6231884058vw;
    display: inline-block;
    letter-spacing: 1.5px;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box h3 span {
    display: block;
    height: 5.7439613527vw;
    width: auto;
    line-height: 1;
    margin-bottom: 3.6231884058vw;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box h3 span img {
    height: 100%;
    width: auto;
  }
  #renovation-shop .sec-d .inner .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #renovation-shop .sec-d .inner .flex-Box > img {
    width: 100%;
    order: 1;
    margin-bottom: 3.6231884058vw;
  }
  #renovation-shop .sec-d .inner .flex-Box + .flex-Box {
    margin-top: 7.2463768116vw;
  }
  #renovation-shop .sec-last .message-Box {
    background: url(../images/renovation-shop/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}